---
ciscoItpDsmrUcpMIB: 1.3.6.1.4.1.9.9.1302
ciscoItpDsmrUcpMIBNotifs: 1.3.6.1.4.1.9.9.1302.0
ciscoItpDsmrUcpSessionState: 1.3.6.1.4.1.9.9.1302.0.1
ciscoItpDsmrUcpMIBObjects: 1.3.6.1.4.1.9.9.1302.1
cdsmrUcpScalars: 1.3.6.1.4.1.9.9.1302.1.0
cdsmrUcpSessionStateNotifEnabled: 1.3.6.1.4.1.9.9.1302.1.0.1
cdsmrUcpProfileTable: 1.3.6.1.4.1.9.9.1302.1.5
cdsmrUcpProfileTableEntry: 1.3.6.1.4.1.9.9.1302.1.5.1
cdsmrUcpProfileName: 1.3.6.1.4.1.9.9.1302.1.5.1.1
cdsmrUcpProfileInactivityTimer: 1.3.6.1.4.1.9.9.1302.1.5.1.2
cdsmrUcpProfileResponseTimer: 1.3.6.1.4.1.9.9.1302.1.5.1.3
cdsmrUcpProfileSendWindow: 1.3.6.1.4.1.9.9.1302.1.5.1.7
cdsmrUcpProfileSessionInitTimer: 1.3.6.1.4.1.9.9.1302.1.5.1.8
cdsmrUcpProfileRowStatus: 1.3.6.1.4.1.9.9.1302.1.5.1.9
cdsmrUcpSessionTable: 1.3.6.1.4.1.9.9.1302.1.6
cdsmrUcpSessionTableEntry: 1.3.6.1.4.1.9.9.1302.1.6.1
cdsmrUcpSessionLocalPortNumber: 1.3.6.1.4.1.9.9.1302.1.6.1.1
cdsmrUcpSessionLocalIpAddrType: 1.3.6.1.4.1.9.9.1302.1.6.1.2
cdsmrUcpSessionLocalIpAddress: 1.3.6.1.4.1.9.9.1302.1.6.1.3
cdsmrUcpSessionDynamicDest: 1.3.6.1.4.1.9.9.1302.1.6.1.4
cdsmrUcpSessionRowStatus: 1.3.6.1.4.1.9.9.1302.1.6.1.5
cdsmrUcpDestTable: 1.3.6.1.4.1.9.9.1302.1.7
cdsmrUcpDestTableEntry: 1.3.6.1.4.1.9.9.1302.1.7.1
cdsmrUcpDestName: 1.3.6.1.4.1.9.9.1302.1.7.1.1
cdsmrUcpDestInactivityTimer: 1.3.6.1.4.1.9.9.1302.1.7.1.2
cdsmrUcpDestResponseTimer: 1.3.6.1.4.1.9.9.1302.1.7.1.3
cdsmrUcpDestSendWindow: 1.3.6.1.4.1.9.9.1302.1.7.1.4
cdsmrUcpDestSessionInitTimer: 1.3.6.1.4.1.9.9.1302.1.7.1.5
cdsmrUcpDestRemotePortNumber: 1.3.6.1.4.1.9.9.1302.1.7.1.6
cdsmrUcpDestRemoteIpAddrType: 1.3.6.1.4.1.9.9.1302.1.7.1.7
cdsmrUcpDestRemoteIpAddress: 1.3.6.1.4.1.9.9.1302.1.7.1.8
cdsmrUcpDestProfileName: 1.3.6.1.4.1.9.9.1302.1.7.1.9
cdsmrUcpDestState: 1.3.6.1.4.1.9.9.1302.1.7.1.10
cdsmrUcpDestSentRequests: 1.3.6.1.4.1.9.9.1302.1.7.1.11
cdsmrUcpDestRcvdRequests: 1.3.6.1.4.1.9.9.1302.1.7.1.12
cdsmrUcpDestSentResponses: 1.3.6.1.4.1.9.9.1302.1.7.1.13
cdsmrUcpDestRcvdResponses: 1.3.6.1.4.1.9.9.1302.1.7.1.14
cdsmrUcpDestRowStatus: 1.3.6.1.4.1.9.9.1302.1.7.1.15
ciscoItpDsmrUcpMIBConform: 1.3.6.1.4.1.9.9.1302.2
ciscoItpDsmrUcpMIBCompliances: 1.3.6.1.4.1.9.9.1302.2.1
ciscoItpDsmrUcpMIBCompliance: 1.3.6.1.4.1.9.9.1302.2.1.1
ciscoItpDsmrUcpMIBGroups: 1.3.6.1.4.1.9.9.1302.2.2
ciscoItpDsmrUcpGroup: 1.3.6.1.4.1.9.9.1302.2.2.1
ciscoItpDsmrUcpNotificationsGroup: 1.3.6.1.4.1.9.9.1302.2.2.2